/*
Theme Name: Kadence Child 03
Theme URI: https://basicmagic.net/themes/kadence-child-03/
Template: kadence
Author: basicmagic.net
Author URI: https://basicmagic.net/
Description: Kadence Child 03 Theme.
Tags: light, dark, two-columns, right-sidebar, responsive-layout
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child-03
*/

/* Theme customization starts here
-------------------------------------------------------------- */

@media screen and (min-width: 720px) and (max-width: 1024px) {
  .site-branding .site-title.vs-md-false {
    display: block !important;
  }
}

div.tnp-subscription, form.tnp-subscription, form.tnp-profile {
  display: block;
  margin: 1em 0;
  max-width: 500px;
  width: 100%;
}

#block-86.widget {
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}

body.footer-on-bottom #inner-wrap_og {
  background-image: url(https://c13186ce-a556-4556-b47b-295bb3d9ca83.express.conves.io/wp-content/themes/kadence-child-03/_assets/abstraction.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

body.footer-on-bottom #inner-wrap {
  ;
}

.content-title-style-hide .entry-content_og, .content-title-style-above .entry-content_og {
    margin: 0;
}

.content-title-style-hide .entry-content, .content-title-style-above .entry-content {
  padding: 0 1em 0 1em;
}













.entry-content-wrap {
  padding: 2rem;
}

h2_og {
  font-weight: 700;
  font-size: 28px;
  line-height: 1.5;
  color: var(--global-palette3);
}


h2 {
  color: #0d068b; !important;
}

.home .entry-content-wrap {
  padding: 0;
}

.post-11 .entry-content-wrap {
  padding: 0 2rem;
}

.entry-hero-container-inner_og {
    background: var(--global-palette7);
}

.entry-hero-container-inner {
  background-color: rgba(237, 242, 247, 0.75);
}

.ewd-ufaq-faq-title-text-style {
  font-size: 30px;
  font-weight: 700;
}

.home .entry-content .wp-block-group.has-background_og {
  padding: 20px 30px;
}

.home .entry-content .wp-block-group.has-background_01 {
  margin-bottom: 0;
  padding: 0px 30px;
}

.home .entry-content .wp-block-group.has-background {
  margin-bottom: 0;
  padding: 0;
}



.loop-entry .product-details {
  text-align: center;
}



.single-content .wp-block-columns_og {
  margin-bottom: var(--global-md-spacing);
  margin-top: 0;
}

.home .single-content .wp-block-group.has-background .wp-block-columns {
  margin-bottom: 0;
}

.single-content .wp-block-group_og {
  margin-top: 0;
  margin-bottom: var(--global-md-spacing);
}

.home .single-content .wp-block-group {
  margin-top: 0;
  margin-bottom: 0;
}

.site-container_og, .site-header-row-layout-contained_og, .site-footer-row-layout-contained_og, .entry-hero-layout-contained_og, .comments-area_og, .alignfull > .wp-block-cover__inner-container_og, .alignwide > .wp-block-cover__inner-container_og {
  max-width: var(--global-content-width);
}

.home .site-container, .home .site-header-row-layout-contained, .home .site-footer-row-layout-contained, .home .entry-hero-layout-contained, .home .comments-area, .home .alignfull > .wp-block-cover__inner-container, .home  .alignwide > .wp-block-cover__inner-container {
  max-width: none; !important;
}

.site-bottom-footer-inner-wrap_og {
    padding-top: 30px;
    padding-bottom: 30px;
    grid-column-gap: 30px;
}

.site-bottom-footer-inner-wrap {
    padding-top: 0px;
}

.site-container {
  max-width: none;
  padding: 0;
}

.site-container_og, .site-header-row-layout-contained_og, .site-footer-row-layout-contained_og, .entry-hero-layout-contained_og, .alignfull>.wp-block-cover__inner-container_og, .alignwide>.wp-block-cover__inner-container_og {
  margin: 0 auto;
  padding: 0 var(--global-content-edge-padding);
}

.home .site-container, .home .site-header-row-layout-contained, .home .site-footer-row-layout-contained, .home .entry-hero-layout-contained, .home .alignfull>.wp-block-cover__inner-container, .home .alignwide>.wp-block-cover__inner-container {
  margin: 0 0;
  padding: 0 0;
}

.home .site-container .site-footer-section {
  padding: 0 2em;
}

.site-container .site-footer-section {
  padding: 0 2em;
}



.home .site-container .site-footer-section.site-footer-top-section-1 {
  padding: 0 0;
}

.site-container .site-footer-section.site-footer-top-section-1 {
  padding: 0 0;
}

.home .site-container .site-footer-section.site-footer-top-section-3 {
  padding: 0 0;
}

.site-container .site-footer-section.site-footer-top-section-3 {
  padding: 0 0;
}



.site-footer-bottom-section-1 {
  background: #4770DB;
  color: #fff;
}

.site-footer-top-section-2 {
  background: #0E1B4D;
  color: #fff;
}

.site-top-footer-inner-wrap {
  background: #0E1B4D;
  color: #fff;
}

.site-top-footer-inner-wrap h2 {
  color: #fff;
}

.site-header-top-section-center .header-html-inner p, .site-header-top-section-center .mobile-html-inner p {
  display: block;
  margin-block-start: 0em;
  margin-block-end: 0em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  unicode-bidi: isolate;
}






@media screen (max-width: 767px) {
    .entry-content-wrap_og {
        padding: 1.5rem;
    }
    .post-11 .entry-content-wrap {
        padding: 0 1.5rem;
    }
}



@media screen (max-width: 1024px) {
    .entry-content-wrap_og {
        padding: 2rem;
    }
    .post-11 .entry-content-wrap {
        padding: 0 2rem;
    }
}


